.center-content {
	margin: auto;
	text-align: center;
}

.buttons-wrapper > .btn {
	margin-top: 0;
	margin-left: 0;
}

#countdown {
	font-size: 3.2rem;
}

#questionContent,
#countdown {
	text-align: center;
}

@media all and (min-width: 768px) {
	.buttons-wrapper > .btn {
		max-width: calc(50% - 5px);
		margin-bottom: 10px;
	}

	.buttons-wrapper > .btn:nth-child(odd) {
		margin-right: 10px;
	}
}